.intro{
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 5vw;
    grid-row-gap: 32px;
    align-items: start;
    justify-content: space-evenly;
}

.link{
    margin: 32px 0;
}
.link a{
    margin: 32px 0;
}

.summary{
    display: grid;
    grid-template-columns: 1fr 2fr;
    justify-content: start;
    align-items: start;
}

.title-txt{
    font-weight: 500;
}

.list{
    display: flex;
    flex-direction: column;
}

.summary p{
    margin: 2px 0;
}

.content{
    width: 100vw;
    margin-left: -10vw;
    display: flex;
    align-items: center;
}

.image{
    object-fit: contain;
    width: 100%;
}


